Although exactly what to enter to enable hardy repository listings
I was thinking the opposite, -removing any hardy references
based on this
miickee@miickee-gutsy:~$ sudo apt-get install mplayer
Yet it's trying to install a hardy package
If your so inclined to force that you may end up with libc6 2.7-1 which will cause you no end of problems in gutsy and will be very hard to undo